/* 
--------------------------------------------------------------------------------------------------
NAVIGATION FORMATTING - Text | Paragraph
--------------------------------------------------------------------------------------------------
*/

#nav {
	margin: 0; 
	padding: 0;
	list-style: none;
	display: inline;
}

#nav li {
	margin: 0; 
	padding: 0;
	list-style: none;
	display: inline;
}

#nav a {
	float: left;
	padding: 34px 0 0 0;
	overflow: hidden;
	height: 0px !important; 
	text-indent:-999px;
}

#nav a:hover {
	background-position:  0 -34px !important;
}
	
#navhome a {
	width :72px; 
	background: url('../images/nav/home.gif') no-repeat;
}
	
#navaboutus a {
	width: 88px; 
	background: url('../images/nav/aboutus.gif') no-repeat;
}

#navfaqs a {
	width: 69px; 
	background: url('../images/nav/faqs.gif') no-repeat;
}

#navmailinglist a {
	width: 104px; 
	background: url('../images/nav/mailinglist.gif') no-repeat;
}

#navcontact a  {
	width: 100px;
	background: url('../images/nav/contactus.gif') no-repeat;
}

#nav li img.here { float: left; display: block; }



/*************************************************************************************
 PRODUCT CATALOGUE SUB-NAV SETTINGS
**************************************************************************************/

div.catalogue-menu {
	width: 162px;
	height: auto;
	padding: 10px 0;
	float: left;
	background: url('../images/nav/bg-catalogue.gif') no-repeat 0 10px;
}

ul#catalogue {
	margin: 0;
	padding; 0;
	list-style: none;
	display: inline;
	
}

ul#catalogue li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: auto;
	background: url('../images/nav/bg-cat.jpg') repeat-y 0 0;
}

ul#catalogue li.title {
	float: left;
	padding: 0;
	margin: 0;
	width: 162px;
	height: 25px;	
	background: url('../images/nav/bg-catalogue.jpg') no-repeat 0 0;
}

ul#catalogue li.btmbg {
	float: left;
	padding: 0;
	margin: 0;
	width: 162px;
	height: 15px;	
	background: url('../images/nav/bg-cataloguebtm.gif') no-repeat 0 0;
}

ul#catalogue li a {
	width: 137px;
	height: auto;
	display: block;
	padding: 5px 5px 2px 20px;
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px dotted #4C63A7;
	background: url('../images/nav/bg-category.jpg') no-repeat 0 0;
}

ul#catalogue li a:hover {
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	height: auto;
	background: url('../images/nav/bg-category1.jpg') no-repeat 0 0;
}

ul#catalogue li ul {
	margin: 0;
	padding; 0;
	list-style: none;
	display: inline;
}

ul#catalogue li ul li {
	margin: 0;
	padding; 0;
	list-style: none;
	float: left;
}

ul#catalogue li ul li a {
	width: 132px;
	height: auto;
	display: block;
	border-bottom: 1px dotted #4C63A7;
	padding: 0 10px 2px 20px;
	margin: 0;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: url('../images/nav/bg-subcategory.jpg') no-repeat 0 0;
}

ul#catalogue li ul li.noSubCat {
	width: 132px;
	height: auto;
	display: block;
	padding: 0 10px 2px 20px;
	margin: 0;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: url('../images/nav/bg-subcategory.jpg') no-repeat 0 0;
}

ul#catalogue li ul li a:hover {
	color: #fff;
	font-size: 1em;
	text-decoration: none;
	background: url('../images/nav/bg-subcategory1.jpg') no-repeat 0 0;
}



